Commit e2637c5d authored by Milan Broz's avatar Milan Broz

Prepare version 1.7.0.

parent 4a726952
AC_PREREQ([2.67])
AC_INIT([cryptsetup],[1.7.0-git])
AC_INIT([cryptsetup],[1.7.0])
dnl library version from <major>.<minor>.<release>[-<suffix>]
LIBCRYPTSETUP_VERSION=$(echo $PACKAGE_VERSION | cut -f1 -d-)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment